Hello



After this :

sudo apt-get update
sudo apt-get upgrade
i have this error :
Errors were encountered while processing:
fglrx
fglrx-amdcccle
fglrx-dev
beef
E: Sub-process /usr/bin/dpkg returned an error code (1)


My laptop: acer apire 5100
OS :BT5 R3

i need help step by step from some1 wich have time with me pleaase

Thank you for all